fields:
  logoOptions:
    label: Header
    type: headline

  logo:
    label: Logo
    type: files
    multiple: false
    layout: cards
    templates:
      - image
    width: 1/3
    size: small




  line1:
    type: line

  tracking:
    label: Analytics Tracking Code
    type: textarea
    width: 1/1
